[0x0414]
1100=Initialiseringsfeil for installeringsprogram
1101=%s
1102=Installere %1 gjør klar %2, som vil lede deg gjennom installeringen av programmet.  Vent litt.
1103=Kontrollerer operativsystem-versjon
1104=Kontrollerer versjon av Windows(R) Installer
1105=Konfigurerer Windows Installer
1106=Konfigurerer %s
1107=Installeringsprogrammet har fullført konfigurering av Windows Installer på datamaskinen. Datamaskinen må startes på nytt før installeringen kan fortsette. Klikk Start på nytt for å starte maskinen på nytt.
1108=%s
1125=Velg språk for installasjonen
1126=Velg språk for denne installasjonen blant alternativene nedenfor.
1127=Installeringsprogrammet må starte datamaskinen din på nytt for å fullføre konfigurasjonen av Windows Installer Service. Klikk Ja for å starte på nytt nå og Nei hvis du vil gjøre det senere.
1128=Dette programmet vil oppgradre '%s'. Vil du forsette?
1129=En nyere versjon av '%s' er allerede installert på maskinen. Installasjonen kan ikke fortsette.
1130=OK
1131=Avbryt
1132=Passord:
1133=Installer
1134=&Neste >
1150=Installeringsprogrammet har funnet en ikke-kompatibel versjon av Windows. Velg OK og start installeringen på nytt i Windows 95, Windows NT 4.0 SP6 eller nyere
1151=Feil under skriving til midlertidig plass i minnet
1152=Feil under utpakking av %s til midlertidig plassering
1153=Feil under lesing av initialiseringsfil for installering
1154=Installeringsprogram ikke funnet i %s
1155=Fant ikke filen %s
1156=Intern feil i Windows Installer
1158=Feil ved bestandstrenger. Kontroller at alle strenger i Setup.ini er gyldige.
1200=Start på nytt
1201=Installasjonsprogrammet trenger %lu kB ledig diskplass i %s. Frigjør plass og prøv på nytt
1202=Du har ikke de rette privilegiene til å fullføre denne installasjonen for alle brukerne av maskinen. Logg deg på som administrator og prøv å utføre denne installasjonen på nytt
1203=Kommandolinjeparametere:
1204=/L språk-ID
1205=/S Skjul intialiseringsdialogboks.  For uovervåket modus, bruk: /S /v/qn
1206=/V parametere for MsiExec.exe
1207=Windows(R) Installer %s funnet. Dette er en eldre versjon av Windows(R) Installer. Velg OK for å fortsette.
1208=ANSI tegntabell for %s er ikke installert på systemet .Installasjonsprogrammet kan derfor ikke kjøre med gjeldende språkinnstillinger. Du må kjøre installasjonsprogrammet på nytt og velge et annet språk.
1210=Oppsett krever Windows Installer versjon %s eller senere for å installere Microsoft .NET Framework versjon 2.0.  Vennligst installer Windows Installer versjon %s eller senere og forsøk på nytt.
1603=Feil ved installering av Windows installeringsmotor.  Det kan hende at en fil som må erstattes, er i bruk.  Lukk alle programmer, og prøv på nytt.
1604=Dette installasjonsprogrammet inneholder ikke Windows Installer-motoren (%s) som kreves for å kjøre installeringen på dette operativsystemet.
1607=Kan ikke installere skriptkjøretid for %s.
1608=Kunne ikke opprette Install Driver instance, Return code: %d
1609=Angi en bane for å lagre installasjonspakken.
1611=Kan ikke pakke ut filen %s.
1612=Pakker ut filer.
1613=Laster ned filen %s.
1614=Det oppstod en feil under nedlasting av filen %s.  Hva vil du gjøre?
1615=t.
1616=min.
1617=sek.
1618=MB
1619=kB
1620=/sek.
1621=Kunne ikke bekrefte filsignatur på filen %s.
1622=Beregnet tid som gjenstår:
1623=%1 %4 av %2 %4 lastet ned på %3 %4/sek
1624=Forbereder installasjonen...
1625=Få hjelp til denne installasjonen.
1626=Hjelp
1627=Kan ikke lagre filen: %s
1628=Kunne ikke fullføre skriptbasert installasjon.
1629=Ugyldig kommandolinje.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Det oppstod en initialiseringsfeil under installasjonen, kunne ikke kopiere prosessen.
1635=Filen %s finnes allerede. Vil du erstatte den?
1642=Kan ikke bekrefte signatur. Du trenger Internet Explorer 3.02 eller senere med Authenticode-oppdatering.
1643=Installasjonsprogrammet krever en nyere versjon av WinInet.dll.  Det kan hende at du må installere Internet Explorer 3.02 eller senere.
1644=Du har ikke de rette privilegiene til å fullføre denne installasjonen for alle brukerne av maskinen. Logg deg på som administrator og prøv å utføre denne installasjonen på nytt
1645=Feil under installering av Microsoft(R) .NET Framework. Returkode: %d
1646=%s kan bruke Microsoft (R) .NET %s Framework.  Vil du installere denne filen nå?
1648=Installeringsprogrammet har funnet en ikke-kompatibel versjon av Windows. Velg OK og start installeringen på nytt i Windows 95, Windows NT 4.0 SP3 eller nyere
1649=%s bruker alternativt Visual J# Redistributable Package. Vil du installere den nå? 
1650= (Dette vil også installere .NET Framework.)
1651=Installasjonsprogrammet har oppdaget en inkompatibel versjon av Windows. Klikk OK og bekreft at målsystemet kjører Windows 2000 Service Pack 3 (eller nyere) før du starter installeringen på nytt
1652=%s krever at følgende elementer blir installert på datamaskinen. Klikk Installer for å installere disse avhengighetene.
1653=Installerer %s
1654=Vil du avbryte installasjonsprogrammet når %s er installert?
1655=Fant ikke filene for nødvendig komponent for installering %s. Installeringen vil stoppe. Dette skyldes sannsynligvis mislykket eller avbrutt nedlasting.
1656=Installasjonen av %s ser ut til å ha mislyktes. Vil du fortsette installasjonen?
1657=Vellykket
1658=Installerer
1659=I kø
1660=Installert
1661=Status
1662=Nødvendig
1663=Mislykket
1664=Pakker ut
1665=Laster ned
1666=Hoppet over
1667=Installeringen av %s mislyktes. Installeringsprogrammet vil nå avslutte.
1668=Installeringen av %s krever en omstart.  Klikk på Ja for å starte på nytt nå, eller på Nei hvis du vil gjøre det senere.
1669=%1 bruker valgfritt %2. Vil du installere nå?
1670=Kan ikke laste modulen %s, feilkode: %d
1671=Laster ned fil %2 av %3: %1
1700=Det oppstod en feil under initialisering av InstallScript-motoren
1701=Kan ikke pakke ut støttefiler for InstallScript-motoren til midlertidig plassering
1702=Med denne installasjonen kan du installere flere forekomster av produktet. Velg forekomsten du vil installere, og klikk deretter Neste for å fortsette.
1703=&Installer en ny forekomst
1704=&Behold eller oppdater en nåværende forekomst
1705=Standard
1706=Forekomst-ID
1707=Produktnavn
1708=Sted
1710=Med denne installasjonen kan du oppdatere flere forekomster av produktet. Velg et alternativ nedenfor for å angi hvordan du vil bruke denne oppdateringen, og klikk deretter Neste for å fortsette.
1711=Oppdater &alle de nåværende forekomstene
1712=&Oppdater en nåværende forekomst
1713=Denne installasjonen krever versjon 4.5 eller nyere av Windows Installer. Installasjonsprogrammet vil avslutte.
1714=Dekomprimerer
1715=Versjon
1804=Velg installasjonsspråk
1812=Velg språket for installasjonen fra alternativene nedenfor.
1813=&OK
1815=InstallShield Wizard
1822=Avbryt
1834=&Neste >
1835=< &Tilbake
1837=Ønsker du å installere %s?
1838=Autentisitet verifisert
1839=Identiteten til denne programvareleverandøren ble verifisert av %s.
1840=Forsiktig: %s bekrefter at denne programvaren er sikker. Du bør kun fortsette  hvis du stoler på at %s kan gjøre denne endringen.
1841=&Du kan alltid stole på programvare levert av %s.
1842=Denne programvaren er ikke blitt endret siden det ble frigitt av %s. Klikk Neste for å installere %s.
1854=InstallShield
1865=Klargjøre Installasjonsprogrammet
1866=Vent mens InstallShield veiviseren klargjør installasjonsprogrammet.
1872=Avslutt
1873=Overføringshastighet: 
1874=Beregnet gjenværende tid:
1880=/s
1887=%s - InstallShield Wizard
1888=Avslutte installasjonen
1889=Er du sikker på at du ønsker å avbryte installasjonen?
1901=&Installer en ny kopi av dette produktet
1903=Kvalifiserte produkter oppdaget
1904=Velg produktet som skal oppdateres.
1905=Installasjonsprogrammet har oppdaget følgende produkt/produkter på datamaskinen din som er kvalifisert for denne oppdateringen.
1906=&Oppdaterer produktet valgt nedenfor
1907=Installasjonsprogrammet har registrert ett eller flere forekomster av programmet på systemet. Du kan beholde eller oppdatere en eksisterende forekomst eller installere en helt ny forekomst.
1908=&Velg den forekomsten av programmet du vil beholde eller oppdatere nedenfor:
1909=Vis navn
1910=Installeres i
2001=%s Installasjonsprogrammet klargjør InstallShield veiviseren, som vil lede deg gjennom resten av installasjonsprosessen. Vennligst vent.
2002=Feilkode:
2003=Feilinformasjon:
2004=Det har oppstått en feil (%s) under kjøring av installasjonsprogrammet.
2005=Forsikre deg om at du har avsluttet eventuelt tidligere installasjonsprogram og lukket andre programmer. Hvis feilen fortsatt eksisterer, må du kontakte leverandøren din: %s.
2006=&Detaljer
2007=&Rapport
2008=Det er ikke nok plass til å initialisere installasjonsprogrammet. Frigjør minst %ld KB på %s stasjonen før du kjører installasjonsprogrammet.
2009=En bruker med rettigheter som administrator installerte dette programmet. Du må ha tilsvarende rettigheter for å endre eller avinstallere programmet.
2010=En annen utgave av dette oppsettprogrammet kjører allerede. Vent på at den gjør seg ferdig eller avbryt den før du kjører dette oppsettet igjen. 
2143=Sikkerhetsadvarsel
2144=Ønsker du å fortsette å kjøre dette installasjonsprogrammet?
2146=Opprinnelsen og integriteten til dette programmet kunne ikke verifiseres. %s   Du bør fortsette kun hvis du kan identifisere leverandøren som en du stoler på og er sikker på at dette programmet ikke er blitt endret siden det ble lansert.
2147=Jeg &stoler ikke på dette installasjonsprogrammet
2148=Jeg &forstår sikkerhetsrisikoen og ønsker å fortsette likevel
2151=Opprinnelsen og integriteten til dette programmet kunne ikke verifiseres fordi det ikke var signert av leverandøren.   Du bør fortsette kun hvis du kan identifisere leverandøren som en du stoler på og er sikker på at dette programmet ikke er blitt endret siden det ble lansert.
2152=Dette programmets opprinnelse og integritet kunne ikke verifiseres. Sertifikatet som brukes til å signere programvaren har utløpt eller er ugyldig eller upålitelig.   Du bør kun fortsette hvis du kan identifisere utgiveren som noen du stoler på, og du er sikker på at programmet ikke har blitt endret siden det ble utgitt.
2153=Programvaren er ødelagt eller den er blitt endret siden den ble offentliggjort.  Du bør ikke fortsette dette installasjonsprogrammet.
2154=Dette installasjonsprogram ble opprettet med en BETAVERSJON av %s
2155=Dette installasjonsprogram ble opprettet med en PRØVEVERSJON av %s
2156=Skriv inn passordet
2157=Denne installasjonen ble opprettet med en PRØVEVERSJON av %s, som ikke støtter utpakking av den interne MSI filen. Den fulle versjonen av InstallShield støtter denne funksjonaliteten.  KB-artikkel Q200900 for InstallShield inneholder mer informasjon.
2158=Denne installasjonen ble opprettet med en PRØVEVERSJON av %s. Prøveinstallasjoner fungerer bare i %s dager etter at de ble bygd. Gjenoppbygg installasjonen for å kjøre den på nytt. Installasjonsprogrammet vil nå avslutte.
2159=Denne installasjonen vil fungere til %s. Installasjonsprogrammet vil nå avslutte.
2160=﻿Forbereder avinstallasjon ...
2161=Den digitale signaturen til Setup.exe stemmer ikke overens med .msi-filen Sjekk installasjonen din og prøv igjen. Hvis du fortsatt får feilen, tar du kontakt med programvareleverandøren din.

[Languages]
0x0401=Arabisk
0x0402=Bulgarsk
0x0403=Katalansk
0x0404=Kinesisk (Tradisjonelt)
0x0405=Tsjekkisk
0x0406=Dansk
0x0407=Tysk
0x0408=Gresk
0x0409=Engelsk
0x040a=Spansk
0x040b=Finsk
0x040c=Fransk (Standard)
0x040d=Hebraisk
0x040e=Ungarsk
0x0410=Italiensk
0x0411=Japansk
0x0412=Koreansk
0x0413=Hollandsk
0x0414=Norsk
0x0415=Polsk
0x0416=Portugisisk (brasiliansk)
0x0418=Rumensk
0x0419=Russisk
0x041a=Kroatisk
0x041b=Slovakisk
0x041d=Svensk
0x041e=Thai
0x041f=Tyrkisk
0x0421=Indonesisk
0x0424=Slovensk
0x042d=Baskisk
0x0804=Kinesisk (Forenklet)
0x0816=Portugisisk (Standard)
0x0c0c=Fransk (kanadisk)
0x0c1a=Serbisk (kyrillisk)
